Subject: New Reply Received - Hi. I am dildora. My order in Dubai mall babyshop store. Is it possible to send it to Sahara centre ...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 12:49:26 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Hi. I am dildora. My order in Dubai mall babyshop store. Is it possible to send it to Sahara centre ...  Ticket comment <div>Ordered on 20.08.2020. And as per ur words it can hold in the store till 3rd september, isn't it? But email reminder from babyshop saying I should go till 29.08.2020.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1419329